Bug 1772114 - [OSP 10] novnc 1.1.0 no longer sets token inside cookie
Summary: [OSP 10] novnc 1.1.0 no longer sets token inside cookie
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: z14
: 10.0 (Newton)
Assignee: Lee Yarwood
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1726312 1730213 1765625 1765626
Blocks: 1556943 1767695
TreeView+ depends on / blocked
 
Reported: 2019-11-13 16:59 UTC by Lee Yarwood
Modified: 2019-12-12 11:51 UTC (History)
16 users (show)

Fixed In Version: openstack-nova-14.1.0-62.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1765626
Environment:
Last Closed: 2019-12-10 09:28:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.